Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89969 - Support for JBoss Application Server 5.0
Support for JBoss Application Server 5.0
Status: VERIFIED FIXED
Product: serverplugins
Classification: Unclassified
Component: JBoss
7.3
PC Windows 7 x64
: P1 (vote)
: 6.x
Assigned To: Libor Kotouc
issues@serverplugins
http://wiki.netbeans.org/wiki/view/JB...
plan60 nbide
:
Depends on:
Blocks: 89772
  Show dependency treegraph
 
Reported: 2006-11-23 17:15 UTC by Michal Mocnak
Modified: 2012-07-16 12:03 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
jboss5 patch1 (46.18 KB, patch)
2006-11-29 15:31 UTC, Michal Mocnak
Details | Diff
fixed jboss-client.jar (186.17 KB, application/octet-stream)
2006-11-29 15:36 UTC, Michal Mocnak
Details
Patch of NB551 with JBoss AS 5 support (58.50 KB, patch)
2007-02-20 14:55 UTC, Libor Kotouc
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michal Mocnak 2006-11-23 17:15:24 UTC
Actually there is no possibility to add JBoss Application Server 5.0. Now it's
in beta state, but it seems that till nb60 fcs will be jboss 5 also fcs and we
sould support it.

I am working on patch -> now i can add and run server, but there is a problem
with recongnization. Hopefully it will be done soon ;)
Comment 1 Michal Mocnak 2006-11-28 15:05:45 UTC
Main problem in integration is REGRESION in jboss ->
http://jira.jboss.com/jira/browse/JBAS-3893

When it will be fixed support for JBoss 5.0 can be implemented.
Comment 2 Michal Mocnak 2006-11-29 15:29:10 UTC
jboss5_patch1.patch will be uploaded

after applying you are able to register jboss as 5, you can start server (stop
is not functional due to bug in jboss -> see
http://jira.jboss.com/jira/browse/JBAS-3894 for details), deploy/undeploy and
module listing is still not functional due to many changes in structure of jboss5)

jboss-client.jar will be uploaded

copy this file into <jboss-root>/client directory, the
MarshalledInvocation$DeclaredMethodsAction class is implemented.
Comment 3 Michal Mocnak 2006-11-29 15:31:43 UTC
Created attachment 36361 [details]
jboss5 patch1
Comment 4 Michal Mocnak 2006-11-29 15:36:34 UTC
Created attachment 36362 [details]
fixed jboss-client.jar
Comment 5 Petr Jiricka 2006-12-08 18:51:03 UTC
Update on the JBoss bugs:

The first one was fixed:
http://jira.jboss.com/jira/browse/JBAS-3893

The second one was marked as a duplicate of this bug:
http://jira.jboss.com/jira/browse/JBAS-3560
Comment 6 Petr Jiricka 2007-01-02 15:20:19 UTC
Update: JBoss bug 3560 is now also fixed.
Assigning this issue to Libor.
Comment 7 Libor Kotouc 2007-01-08 14:35:12 UTC
A new branch for the JBoss5 server integration has been created from the branch
release551:
branch name: jboss5
root tag: jboss5_root
Comment 8 Libor Kotouc 2007-01-16 13:07:05 UTC
Some code simplification before doing additional changes regarding JBoss 5.

Checking in src/org/netbeans/modules/j2ee/jboss4/JBDeploymentManager.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/JBDeploymentManager.java,v
 <--  JBDeploymentManager.java
new revision: 1.6.8.4.2.10.14.2.2.1; previous revision: 1.6.8.4.2.10.14.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBStartServer.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBStartServer.java,v
 <--  JBStartServer.java
new revision: 1.17.8.5.2.13.18.1; previous revision: 1.17.8.5.2.13
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarModulesChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarModulesChildren.java,v
 <--  JBEarModulesChildren.java
new revision: 1.1.4.8.24.1; previous revision: 1.1.4.8
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java,v
 <--  JBWebApplicationsChildren.java
new revision: 1.1.4.7.28.1; previous revision: 1.1.4.7
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java,v
 <--  Util.java
new revision: 1.1.2.9.18.1.2.1; previous revision: 1.1.2.9.18.1
done
Comment 9 Libor Kotouc 2007-01-17 16:16:16 UTC
Registration and starting of JBoss 5.

Checking in src/org/netbeans/modules/j2ee/jboss4/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.5.8.3.2.2.28.1; previous revision: 1.5.8.3.2.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/JBDeploymentFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/JBDeploymentFactory.java,v
 <--  JBDeploymentFactory.java
new revision: 1.4.8.3.2.5.18.1.2.1; previous revision: 1.4.8.3.2.5.18.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBLogWriter.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBLogWriter.java,v
 <--  JBLogWriter.java
new revision: 1.3.42.12.18.1; previous revision: 1.3.42.12
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerLocationPanel.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerLocationPanel.java,v
 <--  AddServerLocationPanel.java
new revision: 1.3.18.1.2.1.28.1; previous revision: 1.3.18.1.2.1
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerPropertiesPanel.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerPropertiesPanel.java,v
 <--  AddServerPropertiesPanel.java
new revision: 1.3.18.1.2.3.24.1.2.1; previous revision: 1.3.18.1.2.3.24.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.3.8.1.2.5.28.1; previous revision: 1.3.8.1.2.5
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginProperties.java,v
 <--  JBPluginProperties.java
new revision: 1.2.18.2.2.1.24.1.2.1; previous revision: 1.2.18.2.2.1.24.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java,v
 <--  JBPluginUtils.java
new revision: 1.2.18.3.2.3.28.1; previous revision: 1.2.18.3.2.3
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java,v
 <--  JBWebApplicationsChildren.java
new revision: 1.1.4.7.28.2; previous revision: 1.1.4.7.28.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java,v
 <--  Util.java
new revision: 1.1.2.9.18.1.2.2; previous revision: 1.1.2.9.18.1.2.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/resources/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/resources/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.2.46.2.18.1; previous revision: 1.2.46.2
done
Checking in
test/qa-functional/src/org/netbeans/modules/j2ee/jboss4/test/JBoss4TestSuite.java;
/cvs/serverplugins/jboss4/test/qa-functional/src/org/netbeans/modules/j2ee/jboss4/test/JBoss4TestSuite.java,v
 <--  JBoss4TestSuite.java
new revision: 1.8.2.1.2.4.22.1; previous revision: 1.8.2.1.2.4
done
Checking in
test/qa-functional/src/org/netbeans/test/j2ee/jboss4/JBossValidation.java;
/cvs/serverplugins/jboss4/test/qa-functional/src/org/netbeans/test/j2ee/jboss4/JBossValidation.java,v
 <--  JBossValidation.java
new revision: 1.1.4.2.2.2.28.1; previous revision: 1.1.4.2.2.2
done
Comment 10 Libor Kotouc 2007-01-18 17:00:58 UTC
According to http://www.jboss.com/index.html?module=bb&op=viewtopic&t=95177, hot
deploy is not currently enabled in JBoss 5.0.0.Beta1 release. 
I tried to checkout fresh sources from their repository and even the trunk
version doesn't support this feature.

However, it seems that the mechanism should stay the same, i.e. copying an
archive into deploy/ directory, therefore there shouldn't be needed any change
regarding deployment.
Comment 11 Libor Kotouc 2007-01-23 11:53:54 UTC
Runtime tab application nodes.

Known limitations (jboss.management.local and jboss.j2ee packages cut down,
therefore some features available in JBoss 4.x (not EJB3) are not available):
- absent .war file names -> no Undeploy action (also in 4.x EJB3)
- absent EARDeployment service in jboss.j2ee -> no EAR apps shown
- absent EJB3 service in jboss.j2ee -> no EJB3 apps shown


Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java,v
 <--  JBPluginUtils.java
new revision: 1.2.18.3.2.3.28.2; previous revision: 1.2.18.3.2.3.28.1
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarApplicationsChildren.java,v
 <--  JBEarApplicationsChildren.java
new revision: 1.1.4.5.28.1; previous revision: 1.1.4.5
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBEjbModulesChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEjbModulesChildren.java,v
 <--  JBEjbModulesChildren.java
new revision: 1.1.4.6.28.1; previous revision: 1.1.4.6
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java,v
 <--  JBWebApplicationsChildren.java
new revision: 1.1.4.7.28.3; previous revision: 1.1.4.7.28.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebModuleNode.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebModuleNode.java,v
 <--  JBWebModuleNode.java
new revision: 1.1.4.8.24.1; previous revision: 1.1.4.8
done
Comment 12 Libor Kotouc 2007-01-29 13:31:06 UTC
Enabling creation of EJB3 modules (web modules will come later).

Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java,v
 <--  JBJ2eePlatformFactory.java
new revision: 1.5.8.4.2.11.18.1; previous revision: 1.5.8.4.2.11
done
Checking in src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java,v
 <--  JBProperties.java
new revision: 1.1.2.4.20.1.2.1; previous revision: 1.1.2.4.20.1
done
Comment 13 Libor Kotouc 2007-01-29 15:38:43 UTC
Enabling creation of Web 2.5 modules.

Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java,v
 <--  JBJ2eePlatformFactory.java
new revision: 1.5.8.4.2.11.18.2; previous revision: 1.5.8.4.2.11.18.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java,v
 <--  JBProperties.java
new revision: 1.1.2.4.20.1.2.2; previous revision: 1.1.2.4.20.1.2.1
done
Comment 14 Libor Kotouc 2007-02-02 14:56:22 UTC
Integration into the trunk (NB6.0).

Checking in .cvsignore;
/cvs/serverplugins/jboss4/.cvsignore,v  <--  .cvsignore
new revision: 1.2; previous revision: 1.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.12; previous revision: 1.11
done
Checking in src/org/netbeans/modules/j2ee/jboss4/JBDeploymentFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/JBDeploymentFactory.java,v
 <--  JBDeploymentFactory.java
new revision: 1.14; previous revision: 1.13
done
Checking in src/org/netbeans/modules/j2ee/jboss4/JBDeploymentManager.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/JBDeploymentManager.java,v
 <--  JBDeploymentManager.java
new revision: 1.17; previous revision: 1.16
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java,v
 <--  JBJ2eePlatformFactory.java
new revision: 1.12; previous revision: 1.11
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBLogWriter.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBLogWriter.java,v
 <--  JBLogWriter.java
new revision: 1.7; previous revision: 1.6
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBStartServer.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBStartServer.java,v
 <--  JBStartServer.java
new revision: 1.34; previous revision: 1.33
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerLocationPanel.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerLocationPanel.java,v
 <--  AddServerLocationPanel.java
new revision: 1.6; previous revision: 1.5
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerPropertiesPanel.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerPropertiesPanel.java,v
 <--  AddServerPropertiesPanel.java
new revision: 1.10; previous revision: 1.9
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.9; previous revision: 1.8
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginProperties.java,v
 <--  JBPluginProperties.java
new revision: 1.7; previous revision: 1.6
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java,v
 <--  JBPluginUtils.java
new revision: 1.10; previous revision: 1.9
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarApplicationsChildren.java,v
 <--  JBEarApplicationsChildren.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarModulesChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarModulesChildren.java,v
 <--  JBEarModulesChildren.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBEjbModulesChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEjbModulesChildren.java,v
 <--  JBEjbModulesChildren.java
new revision: 1.3; previous revision: 1.2
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java,v
 <--  JBWebApplicationsChildren.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebModuleNode.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebModuleNode.java,v
 <--  JBWebModuleNode.java
new revision: 1.3; previous revision: 1.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java,v
 <--  Util.java
new revision: 1.4; previous revision: 1.3
done
Checking in src/org/netbeans/modules/j2ee/jboss4/resources/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/resources/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.5; previous revision: 1.4
done
Checking in src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java,v
 <--  JBProperties.java
new revision: 1.4; previous revision: 1.3
done
Checking in
test/qa-functional/src/org/netbeans/modules/j2ee/jboss4/test/JBoss4TestSuite.java;
/cvs/serverplugins/jboss4/test/qa-functional/src/org/netbeans/modules/j2ee/jboss4/test/JBoss4TestSuite.java,v
 <--  JBoss4TestSuite.java
new revision: 1.12; previous revision: 1.11
done
Checking in
test/qa-functional/src/org/netbeans/test/j2ee/jboss4/JBossValidation.java;
/cvs/serverplugins/jboss4/test/qa-functional/src/org/netbeans/test/j2ee/jboss4/JBossValidation.java,v
 <--  JBossValidation.java
new revision: 1.10; previous revision: 1.9
done
Comment 15 Libor Kotouc 2007-02-20 14:55:21 UTC
Created attachment 38721 [details]
Patch of NB551 with JBoss AS 5 support
Comment 16 Sherold Dev 2007-02-20 17:30:34 UTC
I went through the diff and I didn't notice anything suspicious that could cause
any problems.
Comment 17 Libor Kotouc 2007-02-22 12:57:44 UTC
Integrated into release551 branch:

Checking in src/org/netbeans/modules/j2ee/jboss4/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.5.8.3.2.2.24.1; previous revision: 1.5.8.3.2.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/JBDeploymentFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/JBDeploymentFactory.java,v
 <--  JBDeploymentFactory.java
new revision: 1.4.8.3.2.5.18.2; previous revision: 1.4.8.3.2.5.18.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/JBDeploymentManager.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/JBDeploymentManager.java,v
 <--  JBDeploymentManager.java
new revision: 1.6.8.4.2.10.14.3; previous revision: 1.6.8.4.2.10.14.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBJ2eePlatformFactory.java,v
 <--  JBJ2eePlatformFactory.java
new revision: 1.5.8.4.2.11.14.1; previous revision: 1.5.8.4.2.11
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBLogWriter.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBLogWriter.java,v
 <--  JBLogWriter.java
new revision: 1.3.42.12.14.1; previous revision: 1.3.42.12
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/JBStartServer.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/JBStartServer.java,v
 <--  JBStartServer.java
new revision: 1.17.8.5.2.13.14.1; previous revision: 1.17.8.5.2.13
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerLocationPanel.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerLocationPanel.java,v
 <--  AddServerLocationPanel.java
new revision: 1.3.18.1.2.1.24.1; previous revision: 1.3.18.1.2.1
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerPropertiesPanel.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/AddServerPropertiesPanel.java,v
 <--  AddServerPropertiesPanel.java
new revision: 1.3.18.1.2.3.24.2; previous revision: 1.3.18.1.2.3.24.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.3.8.1.2.5.24.1; previous revision: 1.3.8.1.2.5
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginProperties.java,v
 <--  JBPluginProperties.java
new revision: 1.2.18.2.2.1.24.2; previous revision: 1.2.18.2.2.1.24.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/ide/ui/JBPluginUtils.java,v
 <--  JBPluginUtils.java
new revision: 1.2.18.3.2.3.24.1; previous revision: 1.2.18.3.2.3
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarApplicationsChildren.java,v
 <--  JBEarApplicationsChildren.java
new revision: 1.1.4.5.24.1; previous revision: 1.1.4.5
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarModulesChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEarModulesChildren.java,v
 <--  JBEarModulesChildren.java
new revision: 1.1.4.8.20.1; previous revision: 1.1.4.8
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBEjbModulesChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBEjbModulesChildren.java,v
 <--  JBEjbModulesChildren.java
new revision: 1.1.4.6.24.1; previous revision: 1.1.4.6
done
Checking in
src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebApplicationsChildren.java,v
 <--  JBWebApplicationsChildren.java
new revision: 1.1.4.7.24.1; previous revision: 1.1.4.7
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebModuleNode.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/JBWebModuleNode.java,v
 <--  JBWebModuleNode.java
new revision: 1.1.4.8.20.1; previous revision: 1.1.4.8
done
Checking in src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/nodes/Util.java,v
 <--  Util.java
new revision: 1.1.2.9.18.2; previous revision: 1.1.2.9.18.1
done
Checking in src/org/netbeans/modules/j2ee/jboss4/resources/Bundle.properties;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/resources/Bundle.properties,v
 <--  Bundle.properties
new revision: 1.2.46.2.14.1; previous revision: 1.2.46.2
done
Checking in src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java;
/cvs/serverplugins/jboss4/src/org/netbeans/modules/j2ee/jboss4/util/JBProperties.java,v
 <--  JBProperties.java
new revision: 1.1.2.4.20.2; previous revision: 1.1.2.4.20.1
done
Checking in
test/qa-functional/src/org/netbeans/modules/j2ee/jboss4/test/JBoss4TestSuite.java;
/cvs/serverplugins/jboss4/test/qa-functional/src/org/netbeans/modules/j2ee/jboss4/test/JBoss4TestSuite.java,v
 <--  JBoss4TestSuite.java
new revision: 1.8.2.1.2.4.18.1; previous revision: 1.8.2.1.2.4
done
Checking in
test/qa-functional/src/org/netbeans/test/j2ee/jboss4/JBossValidation.java;
/cvs/serverplugins/jboss4/test/qa-functional/src/org/netbeans/test/j2ee/jboss4/JBossValidation.java,v
 <--  JBossValidation.java
new revision: 1.1.4.2.2.2.24.1; previous revision: 1.1.4.2.2.2
done
Comment 18 Michal Mocnak 2007-03-15 10:24:24 UTC
Verified


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo